<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<wheel xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../../../../shared/xml/schema/wheel.xsd">>
    <brand>LIZARD</brand>
    <name>SUPER ALL TRACTION</name>
    <default>
       <physics radius="1.02" width="0.52" mass="0.26" tireType="mud" frictionScale="1.60" maxLongStiffness="9" maxLatStiffness="110" maxLatStiffnessLoad="2" />
        <tire filename="wheels/JdFirestones.i3d" nodeLeft="0|0" nodeRight="0|0" maxDeformation="0.089" isCareWheel="false" tireTrackAtlasIndex="0" />
        <outerRim filename="wheels/FirestoneRims.i3d" node="0|0|0"  />
        <innerRim filename="$data/shared/wheels/rims/rim001.i3d" nodeLeft="2|0" nodeRight="2|1"  />
    </default>
    <configurations>
        <configuration id="fs1" >
            <innerRim filename="wheels/FirestoneRims.i3d" nodeLeft="0|1|0" nodeRight="0|1|1"  />
        </configuration>
        <configuration id="fsdual" >            
        <innerRim filename="wheels/FirestoneRims.i3d" nodeLeft="0|3|0" nodeRight="0|3|1"  />
        </configuration>
        <configuration id="fsweight" >
               <innerRim filename="wheels/FirestoneRims.i3d" nodeLeft="0|1|0" nodeRight="0|1|1"  />           
               <additional filename="$data/shared/wheels/weights/weight005.i3d" nodeLeft="1|0" nodeRight="1|1" offset="0.32" scale="1.0 1.1 1.1" mass="0.3" />
        </configuration>
		<configuration id="fsdualweight" >            
        <innerRim filename="wheels/FirestoneRims.i3d" nodeLeft="0|3|0" nodeRight="0|3|1"  />
		<additional filename="$data/shared/wheels/weights/weight005.i3d" nodeLeft="1|0" nodeRight="1|1" offset="0.32" scale="1.0 1.1 1.1" mass="0.3" />
        </configuration>
		<configuration id="fsChopperDual" >
               <innerRim filename="wheels/FirestoneRims.i3d" nodeLeft="0|1|0" nodeRight="0|1|1"  />           
               <additional filename="$data/shared/wheels/weights/weight005.i3d" nodeLeft="1|0" nodeRight="" offset="0.32" scale="1.0 1.1 1.1" mass="0.3" />
        </configuration>
    </configurations>
</wheel>
